/* image viewer */
#ProductPageTop
{
	margin-bottom: 10px;
}
#imageViewer
{
}
#productImageWrap
{
    margin-bottom: 8px;
}
#imageViewerTable
{
}
#viewLarger
{
	float: left;
	height: 50px;
	width: 50px;
}

#viewControlsWrap .linkWrap, #showLarger .linkWrap
{
	float: left;
	display: inline;
	margin: 0px 8px 0px 0px;
}
#viewControlsWrap img, #showLarger img
{
	width: 74px;
	height: 74px;
}
.linkWrap img
{
	width: 74px;
	height: 74px;
}
/* end image viewer */

#productRightCol
{
	width: 423px;
	float: right;
}
#colorControls
{
	margin: 10px 0px;
}
#colorControls .linkWrap
{
	float: left;
	border: solid 1px #aaa;
	margin: 0px 4px 4px 0px;
	display: inline;
}
#colorControls .linkWrap img
{
	width: 50px;
	height: 50px;
}
#colorOptionsLabel
{
	border: none;
	margin: 0px 0px 5px 0px;
	font-size: 11px;
	font-weight: bold;
}
#viewOptionsLabel
{
	color: #666;
	border: none;
	margin: 4px 0px 0px 2px;
	font-size: 11px;
	font-weight: bold;
}
                        
.ProductHeader
{
	font-size: 16px;
	font-weight: bold;
}
#productPriceWrap
{
	margin-bottom: 5px;
	font-weight: bold;
}
#productOptionsWrap
{
	margin-bottom: 5px;
}
